@charset "UTF-8";

/* ---------------------------------------------- */
/*management
------------------------------------------------- */
#page-header{
    background:url(../images/management_header.jpg) no-repeat left 30px ;
}

#block-1 h2 {background:url(../images/management_h3_1.png) no-repeat;}
#block-2 h2 {background:url(../images/management_h3_2.png) no-repeat;}
#block-3 h2 {background:url(../images/management_h3_3.png) no-repeat;}
#block-4 h2 {background:url(../images/management_h3_4.png) no-repeat;}
#block-5 h2 {background:url(../images/management_h3_5.png) no-repeat;}
#block-6 h2 {background:url(../images/management_h3_6.png) no-repeat;}

em{font-weight: bold;}
#block-1 p{
    background:url(../images/management_img_1.jpg) no-repeat;
    padding:323px 0 0 0;
    overflow: hidden;
    display: block;
    height: 0px!important;
    height /**/:323px;/* for ie5.x */
}

#block-2 h3{
    background:url(../images/management_h2_1.png) no-repeat;
    padding:40px 0 0 0;
    overflow: hidden;
    display: block;
    height: 0px!important;
    height /**/:40px;/* for ie5.x */
    margin-bottom:0.5em;
}

#management_text{
    background:url(../images/management_text.jpg) no-repeat;
    padding:42px 0 0 0;
    overflow: hidden;
    display: block;
    height: 0px!important;
    height /**/:42px;/* for ie5.x */
   width:300px;
   margin:0 auto 2em;
}

#management_text2{
    background:url(../images/management_text2.jpg) no-repeat;
    width:800px;
    margin:1em auto 2em;
    padding:64px 0 0 0;
    overflow: hidden;
    display: block;
    height: 0px!important;
    height /**/:64px;/* for ie5.x */
}

#block-2 p {font-size:14px; text-align:center}
#block-2 p span{font-size: 1.6em;}


#block-3 ul,#block-4 ul,#block-5 ul,#block-6 ul{
    margin-bottom:1em;
}

#block-3 li,#block-4 li,#block-5 li,#block-6 li{
 color:#1B1887;
 font-weight: bold;
}

.item-list li{
    float: left;
    width:220px;
    margin-right:25px;
}
.item-list li.end{margin-right:0;}
.item-list img{margin:0 auto}
.item-list h4{
    text-align:center;
    color:#fff;
    padding:0.5em;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.item-list p{
text-align:center;
padding:12px 0;
}

.item-list h4.type1{background: #99CC33;}
.item-list h4.type2{background: #FF9900;}
.item-list h4.type3{background: #CC9900;}
.pleft a{text-align: right}

/* 弊社取扱い物件 テーブル版 */
.item-list td {
	border: none;
	padding: 0.3em;
}